commit 101e3882dd9ba55bf44d8c490ebee5dab091ddf8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 08:11:01 2025 -0500

    readme

commit f55867fc94f086bf82896ecf07f66f7d1d9410a3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:38:31 2024 +0000

    bumped changelog version

commit 2fc1ba9550b083b2c15bbfd80f5481783c6bc3d2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:18 2024 -0500

    copyright

commit dee704b4eb51cee3d24d1cddefe911a2fb709c14
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 07:33:41 2024 +0000

    bumped changelog version

commit a82502c590cd39f4655400eb04381168db9d54db
Merge: 1743302 2de117b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 02:33:05 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sysmaint'

commit 2de117b24219097a5c8d0fa3376429281306e7f9
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 30 19:08:09 2024 -0600

    Make install-host compatible with classic permissions model, and take into account a sysmaint mode edge case

commit f6aa4ef08f3541fd13eaa0edbfbcf9bbf0836c88
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 26 12:49:52 2024 -0600

    Fix installation in unrestricted admin mode

commit 91363e12162381f957b3f427f36bd1b95a318767
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 26 00:37:02 2024 -0600

    Improve UX when launching installer from sysmaint-enabled ISO in live mode

commit 174330223e657a207ea948e7721548d3f5ddcfa3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 26 04:11:41 2024 +0000

    bumped changelog version

commit 1a738bf21071af60e06437b92f884bf1bbdbcb95
Merge: 2977442 3687515
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 25 22:15:28 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sysmaint'

commit 368751529ffc3cdc739bbe4382a17086efc25fb2
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Dec 24 21:20:26 2024 -0600

    Don't set TMPDIR in check-unrestricted-admin anymore

commit 2977442f22ae39880e9c6cdbf1cfe367e52cd84a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 06:04:44 2024 +0000

    bumped changelog version

commit 6e012d09833f7f2e91d4e545a3f49cef73181c71
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 01:04:35 2024 -0500

    lintian

commit 1983f33d8579821aca65a9753262dd3c55bcf688
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 06:02:36 2024 +0000

    bumped changelog version

commit 9b2aa85606450fcaddfe48b6e51c7efc79c16b14
Merge: 784c2f5 cb96628
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 00:55:21 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sysmaint'

commit 784c2f57fa9f6988b95d0ae8ff1b746a1400ecc8
Merge: 968510b f19fca1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 24 00:25:14 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/secure-boot-fix'

commit cb96628fd4807af29efbab8b5715b97cdad28433
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 23 22:14:58 2024 -0600

    Add unrestricted admin mode to ISO

commit f19fca13fb59d2b138efc84909e7219421bdb58a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Dec 22 23:09:13 2024 -0600

    Properly install GRUB to the fallback bootloader configuration if debconf is configured for this

commit 968510b6ad31af3a0d16b8c36486140cdcd612cb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 19:16:37 2024 +0000

    bumped changelog version

commit 50f7b9d45dd1bda69b5735e8c5fe5a91a40991e9
Merge: 7c972b6 0b7d188
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 10 14:03:44 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 0b7d1886e43bac4c3dede7acf540fffc33e93a0f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Dec 10 12:59:34 2024 -0600

    Disable BTFFS, needs further development to work correctly with grub-live

commit 7c972b6ff8f77a4830d0bb5f4e5b5ead9aa8db75
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 15:41:44 2024 +0000

    bumped changelog version

commit 4688944e9ee60c13962cb6649601970a7eea8f09
Merge: 4968a68 cea4577
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 6 10:41:31 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/d-i-disable'

commit cea45770d3af4e5821b46b94750356fe06bd4d66
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Dec 5 19:09:37 2024 -0600

    Comment out problematic bits for disabling debian-installer

commit 4968a68755488e6dd9e00ce951d21c33c7996703
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 12:37:26 2024 +0000

    bumped changelog version

commit 60bc2275142bb68aef817b0a2cc345676d3d5e9a
Merge: 8eb522f 5b87447
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 07:27:25 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-build'

commit 8eb522f48f80322aa5f3ccd4ce5ba231c2ccfa4a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Oct 30 09:42:44 2024 +0000

    bumped changelog version

commit 5b87447ed6b9edb0ca76f5883ba1fc3e06e5f45b
Merge: edb93e3 2c57b3f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Oct 27 20:19:02 2024 -0500

    Merge branch 'master' into arraybolt3/live-build

commit 2c57b3fa98bca3211520dca4b74f1a2d13131f4e
Merge: 34978dd b1d9959
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 26 03:42:22 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/btrfs-support'

commit b1d9959208243c3b4101f273241740f765f14708
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Oct 25 15:28:33 2024 -0500

    Offer BTRFS as a usable filesystem

commit edb93e3d9bba8bf9e73990b6b9b3c8fbfb08ac48
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Oct 25 12:17:09 2024 -0500

    Polish live-build configuration for live-config-dist

commit 192929b3c1f34df9711b56451d5bbf6a08899efd
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Oct 13 22:38:52 2024 -0500

    Current state of reconfiguration for live-build

commit 34978dd3de38becfcfaea5bb07715afa7be1da25
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 12 04:56:39 2024 +0000

    bumped changelog version

commit 08992f70f72d10a8007405ee288c808be9d26be0
Merge: 7bd84b1 15eb4be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 12 00:52:35 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 15eb4be99fd5d933c3067c982a9a6ad3f4d06d23
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Oct 9 14:25:25 2024 -0500

    Shrink welcome image and don't scale it up

commit 7bd84b11a1a8032e6206f4bde5e6b2c7d95882ff
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 8 11:24:34 2024 +0000

    bumped changelog version

commit f80234e20b0b4d82f58cb0d5fae9a48296694226
Merge: c04efc0 fe3eb5d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Oct 8 07:24:21 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit fe3eb5da1a8a2c464026941c572e61de90d3e6e6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Oct 6 17:15:25 2024 -0500

    fixconkeys_part1: Only take into account the first loaded keyboard layout

commit c04efc087ec9e0dc08a5f7c10fc6b6f5924647f9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 27 02:28:44 2024 +0000

    bumped changelog version

commit 3795a7249b9775471a88d42a1d21585f0bd5da49
Merge: 0d0ebb1 410c62e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 26 22:28:32 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit 410c62e664e7d1387e7c013867242838ff2cb912
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Sep 25 17:42:07 2024 -0500

    Make formatting less arbitrary, enable preCheckEncryption

commit 0d0ebb19d012baea678fc4ccf7c564ec88dc0517
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 25 04:06:24 2024 +0000

    bumped changelog version

commit 4a30bd9ef98d61b9242c46099bda18307b96e8df
Merge: f2537f6 ab8a7e1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 24 22:07:32 2024 -0400

    Merge remote-tracking branch 'ArrayBolt3/master'

commit ab8a7e1829f7050882385488a67e9a316a9270fd
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Sep 24 20:56:26 2024 -0500

    Use a fullscreen Calamares window by default

commit f2537f65b53284025183544f4e0aff94cf1a73bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 11 16:00:58 2024 +0000

    bumped changelog version

commit 021e90b80c2d87d791ef14556297e9487dfd51bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 11 04:52:33 2024 -0400

    remove productUrl, supportUrl, releaseNotesUrl
    
    because calamares runs as root
    
    and then executing a browser from calamares as user is too error-prone

commit 0124723a78d636816253b4e1bd806ddf23985f04
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 2 21:22:01 2024 +0000

    bumped changelog version

commit 8c86e3866dffb26565e114691e4094ab973a169b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 2 06:16:18 2024 -0400

    comment

commit f7268dbc6227224448a6f0c9851a7206e1f71e87
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 09:55:24 2024 +0000

    bumped changelog version

commit 2c1083cc760a0d88d897cd698f1c2ba520c49a38
Merge: a844cba 297ed58
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 05:54:35 2024 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit 297ed5804037cfc7041c8fd9dce645284d9257ed
Merge: a844cba 2e7cb00
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 28 05:34:05 2024 -0400

    Merge pull request #5 from ArrayBolt3/master
    
    Improve localization, disk encryption, and a few other things

commit 2e7cb0016bc9960b471065a16cfa38c99fac3513
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 22 22:49:17 2024 -0500

    Fix misconfigurations resulting in installation failure

commit 0d68b2ae7c9f3fd6506cbee0bcf8e0251386337e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 3 21:46:04 2024 -0500

    Add bootloader-config override with set -x enabled

commit 5ea38fe816869b861a3da9b0b087c970b5510e2e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 3 20:43:36 2024 -0500

    Remove swapfile options, use LUKS2 for encryption

commit f039a98e13e7325e34db7321c10bb009922187eb
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 3 20:38:43 2024 -0500

    Remove vestigal changes.

commit 0c9bf3dd96a9c0a87d13ad57b944e5437b33fadb
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 3 20:35:59 2024 -0500

    Add changelog entry

commit 8abb5208a7d455b6dfb5e0344e587658f2bb8a57
Merge: 0e941f7 a844cba
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 3 20:35:22 2024 -0500

    Merge branch 'master' of github.com:ArrayBolt3/live-config-dist

commit a844cba3ac253866162c9867280261db711559b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 12:21:06 2024 +0000

    bumped changelog version

commit 5bb9f25a306a6f93c5266faf81cfbcd0c43d2cda
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 08:19:48 2024 -0400

    rm_conffile

commit f59e159839a0338a372a1f7b893f08ae607753f4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 23:20:25 2024 +0000

    bumped changelog version

commit a07035d4bc78454b311ab94caedb9d497c574238
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 19:14:31 2024 -0400

    passwordless

commit a08bfeaff9ad9b1cf55c0f68f3bb5abc7fab5f9b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:29:22 2024 -0400

    removed autologin
    
    because now in usability-misc

commit 0e941f73bf6a1c04f28159a222489cea6113f31e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Jul 23 19:26:42 2024 -0500

    improve localization and disk encryption

commit de0ea854e21f56c3b79110809f3dc1be7eb8b726
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 14:46:54 2024 +0000

    bumped changelog version

commit c7f26298e1046f32421d9b2512dd01b500b6c777
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 10:42:25 2024 -0400

    no longer hiding `/usr/share/backgrounds/xfce/xfce-shapes.svg` in live-config-dist
    
    doing that in desktop-config-dist instead

commit ae6a8e762a8a061a6cef5c872fc813129c45271e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 5 14:15:14 2024 +0000

    bumped changelog version

commit 751d0ce4122548c3262e5d251609897d99e5549e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 4 08:23:53 2024 -0400

    change grub boot menu text "ISO" -> "Live ISO"

commit afe82cbe553cd2eb39f9a58015788de11b503c1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 4 12:21:20 2024 +0000

    bumped changelog version

commit d5710a2ea552a56d1f0f2c422a85da1e086e104b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 4 08:05:22 2024 -0400

    remove `sources-media` module
    
    because this runs `apt-get update` which times out after 500 seconds if there is no network connection during the installer
    
    This is to speed up installation when no network has been set up.

commit 23da119181e11e883edc03978a3b54d05ab894a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 4 07:47:19 2024 -0400

    diff-helper

commit 20f65b08c871b6d995d6990171acd1ac07bc9202
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jul 4 07:43:46 2024 -0400

    output

commit 1ee772978da50f01abe54a77e6884786600363d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Apr 26 00:36:33 2024 +0000

    bumped changelog version

commit 9cb8ecd174e3c0002a28056776c9e91d54a1a2b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 20:35:52 2024 -0400

    fix, no longer set efiBootloaderId: "debian"
    
    to avoid conflict with Debian installations on internal hard drive
    when installing Kicksecure to an external hard drive

commit d47ac6187c233a3766c2264171d92ff391699aad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 13:20:58 2024 +0000

    bumped changelog version

commit 35b0d77a37cd8d2675c2da2ada401e6e900b59ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 09:09:03 2024 -0400

    copyright

commit e99c3806748182034eccc68ade98a49f89cfcd69
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 09:02:39 2024 -0400

    add firmware menu entry to grub ISO boot menu on EFI systems

commit 1fb15df463a565bd586026b4c76aeef25e7cf0f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 25 08:26:23 2024 -0400

    change Live ISO background image
    
    Due to different monitor names file
    /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml
    cannot list them all.
    Avoid the confusing Xfce logo, default image by hiding Xfce's default
    background image file.
    
    config-package-dev hide /usr/share/backgrounds/xfce/xfce-shapes.svg

commit 0033965ccda579ec4ce27ffb7b1f136d53d382b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 21:51:59 2024 +0000

    bumped changelog version

commit b1e4481256bf9e6e998da1ffae67a2f4a61a309b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 16:52:29 2024 -0400

    make diff-helper work if package has been installed

commit 6a22341878c098b09e4e385a774af91381be9116
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 15:24:59 2024 -0400

    different Xfce background image for ISO
    
    config-package-dev displace /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml

commit b421b44fc676fa97a548ca99844721a23170270a
Merge: cb16b5f 50e70b6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 24 15:14:08 2024 -0400

    Merge remote-tracking branch 'grass/wallpaper-placeholder'

commit 50e70b67eaded153d32f6ef6c79cc9e560abf8b6
Author: grass <grass@danwin1210.de>
Date:   Wed Apr 24 13:07:11 2024 +0000

    Fix icon path not being recognized

commit 2d1dfd8f7579b05cee538fc3ec4007904f0d6a93
Author: grass <grass@danwin1210.de>
Date:   Wed Apr 24 12:45:09 2024 +0000

    Use lock icon for Calamares installer
    
    Whonix image removed as it isn't referenced. On icon-pack-dist, Whonix
    icons were also added and can be referenced later on.

commit d01c6ed1a84533a174f2529580d55dbbb01e6616
Author: grass <grass@danwin1210.de>
Date:   Wed Apr 24 12:28:42 2024 +0000

    Add Xfce wallpaper placeholder

commit cb16b5f41bf2e3a38e81d22fb52083a9d36513af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 7 08:02:42 2024 +0000

    bumped changelog version

commit 48a543c6e054b3407dcac3ab15c2cc4df4da1eab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 7 04:02:19 2024 -0400

    .

commit d1eed217601de5d0fc0a1733fd7b6d9b0fee68ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 7 04:01:02 2024 -0400

    https://forums.kicksecure.com/t/add-iso-and-version-number-to-boot-menu-of-iso/417

commit 829b009d77a3ac4585a3337360c67a28b2eae36e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 2 09:48:09 2024 +0000

    bumped changelog version

commit 0f6a660b96ca0a0dcebe9efe3aea51c1bebb5c96
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 1 10:13:29 2024 -0400

    unencrypted /boot

commit df21d47e189097d0823056aa0d4a6b683433506d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 1 11:48:46 2024 +0000

    bumped changelog version

commit 9d25d89fb9628bf0f84c2877df3a754f0bdfabee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 1 07:28:14 2024 -0400

    unencrypted /boot
    
    https://forums.kicksecure.com/t/iso-change-to-unencrypted-boot-if-using-full-disk-encryption/420

commit 0f9d6c0bfcb2b786c26dd0dd774017f31b4453f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 18 14:01:18 2024 +0000

    bumped changelog version

commit 0c1238f3ba74ce9f0afc5c131b3a7fc704760e32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 18 09:40:30 2024 -0400

    allow running the Calamares Installer without password

commit 8ca45d2e9400fd8943d2ec27482d20a755d303b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Mar 18 09:39:24 2024 -0400

    .

commit fb99889bf07d7e5878cd142555c574d71da5188d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 15:53:09 2024 +0000

    bumped changelog version

commit 0d70cf53c4243c48b44d549edd1fc2ac8acc80e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:52:54 2024 -0500

    grub

commit b688333fafffd7655b04fd2272a08d71d22e7224
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 15:49:21 2024 +0000

    bumped changelog version

commit f13497cc03839b25711def6105f2d86e93546076
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:49:04 2024 -0500

    rename

commit 206a6307c225ed5d5b55dd193d10f235af395ab0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:48:44 2024 -0500

    lintian

commit 0ef22750ce2211c12d8660ff426888d64e7008b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 15:47:19 2024 +0000

    bumped changelog version

commit 735cba41f7bc3075fbac3098d826b0e8756396fb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:46:42 2024 -0500

    add textual string "ISO" and version number to grub boot menu

commit ea6b6ead3a1ce0380ba2e1c9299914eec54807a0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 15:26:08 2024 +0000

    bumped changelog version

commit 7f2c711122764ae3d9a49ff6d29f157dbfe154e6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:25:56 2024 -0500

    debugging

commit 3083cfcf0c7cd2869f64c1f3eeecbdebb03cb926
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:25:15 2024 -0500

    remove /home/user/Desktop/install-host.desktop on package removal

commit ca409044eb6de925e40bcf9b630ce9865b77043a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 15:15:57 2024 +0000

    bumped changelog version

commit eafc27de0b5a399b691cb8c356c060099039e2ad
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:10:40 2024 -0500

    .

commit 12dac1a18c77c222c983fe0bf6bd3f84252b70f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:08:23 2024 -0500

    .

commit 96ad20610551de1430ff085af0bf17046ac82875
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 10:02:44 2024 -0500

    .

commit e2e0f31e964d82ca5b4fc1b080483d20fbb426f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 09:59:39 2024 -0500

    .

commit 9ac49505b8b97fe59558849989d8edadec4cf373
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 9 09:56:58 2024 -0500

    .

commit 410fa50f025fd81e6b545d62d50255dacbae49e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 25 13:58:52 2024 +0000

    bumped changelog version

commit 48d87ce2a07f9de025c35d7373da70ad5a0fd882
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 25 07:36:14 2024 -0500

    .

commit 203229c92d6c478dffbdb15399294d323d07c04d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 25 07:10:29 2024 -0500

    dracutlukscfg

commit 783cd46bb1020b9f47d177a5c6e0fe41e4bd75e9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 14:10:31 2024 +0000

    bumped changelog version

commit 2418017b921ccf66b4051fdc2fa46a15f36f02e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 18 08:54:22 2024 -0500

    readme

commit d2fc2643d52b2f37d79312b5c105da8ee28a827e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 9 05:52:30 2024 +0000

    bumped changelog version

commit 36a74c44b291f57603e69c9a7c228ede112978c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 6 09:18:16 2024 -0500

    ISO

commit 2aa0a1761330fcec3a3d9b74749f2f63b623094d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 6 09:13:53 2024 -0500

    ISO

commit 0c945d89b4359e059885c5d09ed6103d94ff989f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 4 02:03:05 2024 +0000

    bumped changelog version

commit 38ef5d2fee820c30994481130c795e1b83437a7d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 3 05:49:43 2024 -0500

    ISO

commit 4beba094538ec77a02fa27939d12788721c1d1a7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 3 05:38:38 2024 -0500

    ISO

commit e8bfa8ea168ce2bc3d504a2d9baad6e5bda7ee15
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 3 05:36:02 2024 -0500

    ISO

commit 1b886b67040272c0fb2765bf2a4dfc22ad5eea13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 3 05:33:52 2024 -0500

    chmod +x

commit d08ec8616b73bfc00ef341fb4a98bfb1e9285b4f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 3 05:32:58 2024 -0500

    ISO

commit 3c22be7f53cb28b896d08134d609ffd4fd350be1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 3 05:24:22 2024 -0500

    ISO

commit b55c01c8772b5d896d20b3ea8888cea314fde27a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jan 3 05:22:33 2024 -0500

    ISO

commit e89569d3c8b38199834b9a02d8141b0cd2c454fe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 2 14:54:55 2024 +0000

    bumped changelog version

commit 01337f463f0a7b9ca8269954f230ad8abf322a4c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 2 09:54:18 2024 -0500

    ISO

commit f4c34a678961bc731d273d992a3d66d88d870517
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jan 2 09:52:51 2024 -0500

    ISO

commit 6037aef20011649dc323da59c7d88f8dbb7d994e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 17:38:59 2024 +0000

    bumped changelog version

commit 771770c95e7a0b9f3722b2fdd65c385f3579004f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 12:38:42 2024 -0500

    Depends: rsync

commit c88c8def13f36bce94dd87e9e931a7d204c7f96c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 17:30:21 2024 +0000

    bumped changelog version

commit 381419c26bbaf8db46b52c70412c34e2bf793fb0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 12:30:09 2024 -0500

    ISO

commit 8b298eece12c8abd6faec9120d2440d9e8433b5c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 17:13:45 2024 +0000

    bumped changelog version

commit 126bdba58c8bdbdddbbed2ccbb7bde0d6d75865b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 12:13:34 2024 -0500

    ISO

commit f2e03238f0a6997a09e93d855da144de8925cbd5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 17:05:58 2024 +0000

    bumped changelog version

commit 9f64b75e2673bf08b56a736a4699d1dc2c78460b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 1 12:05:48 2024 -0500

    ISO

commit acd9d085613ae30c241499d707ec983dc8c726c2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Dec 30 01:31:53 2023 +0000

    bumped changelog version

commit 2095931de168fc53fa72cf3367593352b6fb1f2a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 29 20:31:07 2023 -0500

    ISO

commit ac3edf9b7e89cee217e2c448cb4b66986e875a76
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 29 20:07:06 2023 -0500

    ISO

commit ee967e7aecd7f5c5e88dc09c2e36c1b3b2d24e32
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 11 15:00:52 2023 +0000

    bumped changelog version

commit c6dec2e39e5bbfada586416fd4d388482bedc2e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 11 10:00:20 2023 -0500

    pngs

commit 2c6bb712d235553fd0ec84a1f638d738f6143cbf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 11 09:49:40 2023 -0500

    no longer modify calamares initramfs-tools module
    
    because installer will be dracut based
    
    http://forums.whonix.org/t/whonix-host-operating-system/3931/230

commit e53e3b8bf70134c1e317b83fb6250a7263b4b806
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 8 19:49:10 2023 +0000

    bumped changelog version

commit 885ac75b3550282771caff968599b215cd107b2d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Dec 8 14:48:50 2023 -0500

    Revert "keep hardened grub linux kernel parameters synchronized with Live ISO"
    
    This reverts commit dfdba6ef6341f4072699567f19fe0317577c8c0d.

commit d2fc613ca08024428df510c3ce954a201392d892
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 5 18:57:12 2023 +0000

    bumped changelog version

commit 717972e0b772aed39ca710fe16a754edb01482b9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 5 13:50:10 2023 -0500

    Kicksecure

commit aa30e630a988775892163745608a6e14523c4f6f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 5 13:49:52 2023 -0500

    Kicksecure

commit d9488602b7837be936b4da924dc32efd006e44f0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 5 13:48:36 2023 -0500

    Kicksecure

commit 00a385b7299c463bca6b5122f2a3e59cdb80d84c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 5 13:48:16 2023 -0500

    Kicksecure

commit dfdba6ef6341f4072699567f19fe0317577c8c0d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 5 13:37:38 2023 -0500

    keep hardened grub linux kernel parameters synchronized with Live ISO
    
    use required extra linux kernel parameters when booting from Live ISO
    
    https://forums.whonix.org/t/whonix-host-chainboot-boot-grub-grub-cfg-to-keep-whonix-host-iso-kernel-boot-parameters-synchronized-with-whonix-host-installed/9546

commit db734b183e3f62a66543306293b19a9012c31afc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:18:17 2023 +0000

    bumped changelog version

commit dae753cbb0da8d5c61af858c17472d02018bc44e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:30 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 31215d2676e8c6e7f9a739d679ad4300c579efb7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:46:23 2023 -0400

    bumped changelog version

commit 5a79470ef1c93382adbd7b67f99a857bf5dccce9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:18:38 2023 -0400

    Kicksecure

commit f360c2ce6f0c00f5d7a2bc0cf65a07f170630b6f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:06:21 2023 -0400

    Kicksecure

commit 030a1a505ac90f3b808d55b861cd236c2bbc810d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:32:29 2023 +0000

    bumped changelog version

commit 1726c0cc1d1378ba2ea5fbbb0aa3fdfaa87e169d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:29 2023 +0000

    bookworm

commit 836236c68037241cb4fb6dad723abb8d0222a2e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:59:42 2023 +0000

    bumped changelog version

commit e73d88ce3d7b045fd5ca5262630c45d0fafb24e0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:03 2023 +0000

    readme

commit 0b70c2bbbdae7a30efdd32d7e1772fb78da7c7d8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:03:04 2023 +0000

    bumped changelog version

commit 2dbaaff03b13c484305b389fd4b9bc7148eba820
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:45 2023 +0000

    copyright

commit e9424d219528d7f46bff26ad0f4ccfa8e57eab0d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:57:35 2023 +0000

    bumped changelog version

commit 5b49d73af9f1f04f4019f5bed79b58dfd9fe233b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:30 2023 +0000

    Standards-Version: 4.6.1.0

commit a19210f81bb4fdb1a361a895275fa6822dd111f2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:21:47 2023 +0000

    bumped changelog version

commit 17f55f14b0f49d45bdcc8c16f5df4dc172b0c4ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:59 2023 +0000

    update copyright year

commit 160285b9f6baa9e8a12cb32fcd6d66ec52278888
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:41:48 2023 +0000

    bump major version

commit 39d2d64ae9c7c43945ba1a21f222cc0744d62014
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:27:23 2023 +0000

    bookworm

commit e570317fbdbc8af1b1edce157d4849ee9b0d56dc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 10:41:15 2022 -0400

    bumped changelog version

commit 89731397063c093a02d6a4e47a4c78ff92a9de1e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 09:26:31 2022 -0400

    remove unicode

commit 819e79776846af5e900531ebdcfb6cab08ae1922
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:06:37 2022 -0400

    bumped changelog version

commit 9384a87dbd03416f20ca5d13580dd733aa1ad7a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:07 2022 -0400

    readme

commit 12f689b60dcb1092d34c43d51f943b2ba65f32a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:36 2022 -0400

    copyright

commit f5b28cf4b21d92732f3168cd1dc2372cba2cf50b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:13 2022 -0400

    readme

commit 4aa1da2451dcd90e0387efe9ed654435414b1395
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Jan 8 05:44:17 2022 -0500

    bumped changelog version

commit f9aa298ec0b8cf38e52ead61daa5093bb1b4f445
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 6 15:56:38 2022 -0500

    version

commit 0959fe50401111ec8570a1c179fbe76449745300
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:31 2021 -0500

    readme

commit d9cf0b5a693132c84fe634922dbc9ba5a0dbccce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 12 11:43:22 2021 -0400

    bumped changelog version

commit 742e56c22daf5a620add26f4171a47344ce98e92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:30 2021 -0400

    readme

commit 790ada3565036beb5fa8a60812ee02b385dc7792
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:48:33 2021 -0400

    bumped changelog version

commit 25a4ad0608a85619071ffdd45aa69bf2d9d23a55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:51:30 2021 -0400

    update lintian tag name

commit 3641d898ecbb1b78870420540f3e1dff307d4be6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:22 2021 -0400

    bullseye

commit 1f40cbbbb6e7b506513308f5cb9aca62d46ae815
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:35:44 2021 -0400

    bullseye

commit 96c10e303ec3a936019a173292074594640879f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:34 2021 -0400

    readme

commit 36b9ede8581243829b11992574a1b98e6869db34
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:37:19 2021 -0400

    bumped changelog version

commit f25679f8df2e2b97bc4c84f3959d0f446ea7991b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:37:18 2021 -0400

    readme

commit 7df0c3155831765f44ef15ee20ba14833adbb6e2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:17 2021 -0400

    copyright

commit 153a1606c9f56d8bd2c9816db61bc53f7598ff66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 23 04:42:08 2021 -0500

    bumped changelog version

commit e53a7742b8937b172b07d30dec8342875c30d96d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 23 01:42:57 2021 -0500

    config-package-dev displace /etc/calamares/modules/bootloader
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/296

commit b3b49b54cfd464a4fbeda335ade5ac9195f6dc9d
Merge: a201616 f9ed238
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 23 01:07:09 2021 -0500

    Merge remote-tracking branch 'gitlab-whonix/master'

commit f9ed238f97f7fc3e947917baaaa55ca4ecd9d733
Merge: a201616 20d2b3c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 23 06:04:55 2021 +0000

    Merge branch 'onion_knight_2-master-patch-15461' into 'master'
    
    Add new file bootloader.conf. Default debian calamares file, with line...
    
    See merge request whonix/live-config-dist!1

commit 20d2b3c791878fb1f9350c0cc4706b186a973f4d
Author: Onion Knight <onion_knight@tutanota.com>
Date:   Fri Jan 22 14:53:10 2021 +0000

    Add new file bootloader.conf. Default debian calamares file, with line "efiBootloaderId:" uncommented and added "Debian" to solve “Minimal BASH-like editing…” / “grub>” at boot.
    See https://forums.whonix.org/t/whonix-host-operating-system/3931/296

commit a201616e6da53d3aa2dae6f57504552a8d2ee701
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 27 12:31:57 2020 -0400

    bumped changelog version

commit c67375d9a94b22bdbb6f91cb064babba774b75d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 27 12:31:57 2020 -0400

    readme

commit 7ad9f05982fe3a17738156d0f3b0ae4a96ba061e
Merge: a852db7 7dfffb5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 27 12:31:44 2020 -0400

    Merge remote-tracking branch 'github/master'

commit 7dfffb5876c9022741c693fddd44d0d531997e24
Merge: a852db7 7883908
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 27 16:30:04 2020 +0000

    Merge pull request #4 from onions-knight/master
    
    Update settings.conf.dist

commit 788390812585671d575d571449176ed795e27d34
Merge: 27e5311 12a73de
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Tue Oct 27 15:25:09 2020 +0000

    Merge pull request #1 from onions-knight/onions-knight-patch-1
    
    Update settings.conf.dist

commit 12a73de45fb011291f94409950dfc452cb18f12b
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Tue Oct 27 15:24:04 2020 +0000

    Update settings.conf.dist
    
    Adding sources-media and unmount-sources-media to allow downloading of grub-efi package during efi install

commit a852db7ed48c963a19ff74d276c9ac97fbc61a0f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:51:05 2020 -0400

    bumped changelog version

commit 96b6b10c519b47eb29e21c92c01a22043077f018
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 14 18:46:20 2020 -0400

    delete etc/modprobe.d/30_live-config-dist.conf move to whonix-libvirt
    
    so `options overlay metacopy=on` is set on Whonix-Host too
    
    https://phabricator.whonix.org/T914

commit cc48ff6a5bea7980c22993001d422010d0ead07a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 06:55:14 2020 -0400

    bumped changelog version

commit e51112a722d98372c64f3543dda0e3b75f7ccaef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 23 06:39:34 2020 -0400

    enable "Metadata only copy up"
    
    do not copy whole file to overlay, when only a metadata specific
    operation like chown/chmod is performed
    
    https://www.kernel.org/doc/Documentation/filesystems/overlayfs.txt
    
    https://phabricator.whonix.org/T914#19876
    
    options overlay metacopy=on

commit 2091fcf92e22842d86fb0534dfd079b8a8125438
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 08:29:30 2020 -0400

    bumped changelog version

commit 7b3570f2a9448feb261d8d789c8bf3d075c45362
Merge: fdbe451 ec09d49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 07:58:19 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit ec09d49076a03015bb4783836f881514be872950
Merge: fdbe451 62e78c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 20 11:57:31 2020 +0000

    Merge pull request #3 from onions-knight/patch-3
    
    Update main.py.dist

commit 62e78c60a6fae6242d4c91b4c7b02ad3b31b35ef
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Mon Apr 20 11:50:21 2020 +0000

    Update main.py.dist
    
    Using update-initramfs.orig.initramfs-tools instead of mkinitramfs, see https://forums.whonix.org/t/whonix-host-operating-system/3931/258

commit fdbe45167f0d0641cb8ec0bba091cd619f524932
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:37:30 2020 -0400

    bumped changelog version

commit c826d06e64c6ac29bfd3486378befdc47f271ae1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:33 2020 -0400

    readme

commit e93364ec5280b563d57865e9e6057f66057b8d62
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 11 18:31:01 2020 -0400

    bumped changelog version

commit 100e7ec5b8c98d0b89d567c7f8ffdb79dd30be0b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 11 18:30:32 2020 -0400

    config-package-dev displace
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/230

commit 8d2e9f61be87a85b4127bde277d2dc03c0d30a38
Merge: fe601c0 0a9f51b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 11 17:48:43 2020 -0400

    Merge remote-tracking branch 'origin/master'

commit 0a9f51bae29bdc565f98e5ac566572e6f6a34f54
Merge: fe601c0 668941c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 11 21:48:14 2020 +0000

    Merge pull request #2 from onions-knight/patch-2
    
    Create main.py

commit 668941cbc36bef941d10405b85f808498a954d3e
Author: onions-knight <38859709+onions-knight@users.noreply.github.com>
Date:   Fri Apr 10 13:54:48 2020 +0000

    Create main.py
    
    Fix to allow creation of initramfs while still keeping live-boot packages. See https://forums.whonix.org/t/whonix-host-operating-system/3931/224

commit fe601c0ef61d9a13c0519531312601a8e2880e92
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 12:34:20 2020 -0400

    bumped changelog version

commit 1cef0d3c9db3f29de7b57026c33123a945eb13ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 12:28:12 2020 -0400

    copyright

commit fb40b5095e042db6c4ce25d3974a9537fe214f7d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 12:27:45 2020 -0400

    add CONTRIBUTING.md COPYING

commit 64ceffdc3871135dd38f796580e2a520660b0c8a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:52:06 2020 -0400

    bumped changelog version

commit 2b872edadae5cc673ac5312f396dcc8e58d536b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:38 2020 -0400

    readme

commit 2368beaebe53c5e3b37ecc765caf2f332fd47cbe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:31 2020 -0400

    remove genmkfile

commit 6d2ab3b738c280defe4a9d7a692a838f1d646c0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:32:15 2020 -0400

    add debian install file

commit 40c285096b3c9480700fb8f580595df8fc347898
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:49:25 2020 -0400

    bumped changelog version

commit 8dadfa7ec9b76ae23a12978c666d0a31698824c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 09:19:56 2020 -0400

    copyright

commit 7c3d1cee36e845fea00e9ae7385e2772e8d49ad0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:57 2020 -0400

    update copyright year

commit 704135204a310c6e1ae7dcbb65b9915178d35ebf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 15:47:27 2020 -0400

    bumped changelog version

commit 431a9afab1c286773743cb9fe5de2c0ed1014e0a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 15:01:42 2020 -0400

    renamed:    usr/share/pixmaps/install-whonix-host.png -> usr/share/pixmaps/install-host.png
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/175
    
    https://github.com/Whonix/live-config-dist/pull/1

commit 27e5311b6a62f765c485a14236925142b09cf8d5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 12:12:21 2020 -0400

    bumped changelog version

commit 0d89e8eb73519105724ad79d3c43432a6c9271cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 12:11:09 2020 -0400

    readme

commit 39cfefb992f77ff367a09d2b63f986919ecebedd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 12:09:24 2020 -0400

    allow running calamares without sudo password entry

commit 906ac3be5382a47f788bd5ba2b8e655bf3df2945
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 12:05:26 2020 -0400

    lintian

commit bbb7342f1875c7bee5ab72da5b524e5761d5d0dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:57:17 2020 -0400

    comment

commit dead61ca5ae524fb025a2236e49b44be9c6a5128
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:53:59 2020 -0400

    add changelog.upstream

commit 321fbc4792f2fa9f86821cfcf09a308e35ba21a3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:33:41 2020 -0400

    uninstall this package (ourselves) inside chroot during calamares

commit 0b77f482c7d38737419d194398d71aa6e83af76a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:32:33 2020 -0400

    description

commit 64f24c8d0e2fe6c2fc46115deddca656514e1cd5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:32:01 2020 -0400

    work towards kicksecure support

commit fa6e31c290a1e10757f013d395437f40671acb50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:26:13 2020 -0400

    etc/lightdm/lightdm.conf.d/whonix-iso-autologin.conf -> etc/lightdm/lightdm.conf.d/iso-autologin.conf

commit 06abf4a9f6f8208c02d26c3d6ae6012f26e38ff8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:25:39 2020 -0400

    usr/share/applications/install-whonix-host.desktop -> usr/share/applications/install-host.desktop

commit e50995161c39bc7b4aa3483bccb845c451b436c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:25:02 2020 -0400

    install-whonix-host -> install-host

commit 096a868b1339e935fac0dbd542e233af179341da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:24:17 2020 -0400

    rename to more generic name install-whonix-host -> install-host

commit 38d0d9130564ec3fe914c726f729d077ff43ade4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:19:21 2020 -0400

    initial packaging

commit 942fa45f24b21d51e1178d8e0edbb9c97f452454
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:16:06 2020 -0400

    changelog

commit 8eeb3212901e5bfc04976a486a1059e139d54726
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:14:45 2020 -0400

    rename whonix-libvirt -> live-config-dist

commit 5662dbb5a0e25ecf4feb87ce81379551dc9656ce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:13:32 2020 -0400

    import packaging files from package whonix-libvirt

commit 5c2abdd3404747bb512cecdf6db80e372ea93a2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 11:10:42 2020 -0400

    enable autologin for Whonix Live Iso

commit b9e5f6764d6e4c1c774ede12712d4b60e86caa71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 10:27:33 2020 -0400

    no longer config-package-dev hide /etc/lightdm/lightdm.conf.d/whonix-autologin.conf
    
    because we want auto login for iso boots

commit 2cc97020a2c0862a1bcd8b47a63c3657326f52b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 10:23:58 2020 -0400

    change displace extension from .whonix to .dist

commit 573fcdef9b1bb40e911e39fe48de4493d76b29d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 10:23:16 2020 -0400

    change displace extension from .whonix to .dist

commit 6c30439624bc9cb529552fbdd9ace155a109e050
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 10:19:42 2020 -0400

    import calamares settings for Whonix from whonix-libvirt package
    
    Thanks to @Onion-Knight who contriuted most of these settings earlier to
    whonix-libvirt package.
    
    https://forums.whonix.org/t/whonix-host-operating-system/3931/166

commit a263367b19f89a14ad1f6ef55e950c6fc4c189b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 13 10:10:23 2020 -0400

    initial commit
